<!doctype html>
{% load static %}
<html lang="fr">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <link rel="icon" href="{% static 'assets/icons/favicon.ico' %}" type="image/png">
    {% block styles %}
    <link rel="stylesheet" href="{% static 'node_modules/bootstrap/dist/css/bootstrap.min.css' %}">
    <link rel="stylesheet" href="{% static 'assets/css/main.css' %}">
    {% endblock %}
    <title>
        {% block title %}{% endblock %}
    </title>
</head>
<body>
    {% block nav %}
    <nav class="navbar navbar-expand-md navbar-dark bg-dark mb-4">
        <a href="{% url 'index' %}" class="text-secondary p-4">Gestion des Tâches</a>
    </nav>
    {% endblock %}
    <main role="main" class="container top-pushed">
        
        <div class="jumbotron">
            {% block content %}
            {% endblock %}
        </div>
    </main>
    {% block js %}
    <script src="{% static 'node_modules/jquery-slim/dist/jquery.slim.min.js' %}"></script>
    <script src="{% static 'node_modules/bootstrap/dist/js/bootstrap.min.js' %}"></script>
    <script src="{% static 'node_modules/popper.js/dist/popper.min.js' %}"></script>
    <script src="{% static 'assets/js/script.js' %}"></script>
    {% endblock %}
</body>
</html>
